/* chick and ruths */

body,td {
	font-family: helvetica, arial;
	font-size: 12px;
	color: #000033;
}

html { text-align: left; }

body {
	background-color: #fbbe2d;
	margin: 0px;
}

.main {
	background-color: #ffffff;
	background-image: url(images/back.gif);
	background-position: top;
}

a:link {
	color: #0000ff;
	font-weight: bold;
	text-decoration: underline;
}

a:visited {
	color: #0000ff; 
	font-weight: bold;
	text-decoration: underline;
}

a:active {
	color: #0000ff;
	font-weight: bold;
	text-decoration: underline;
}

a:hover {
	color: #cc0000;
	font-weight: bold;
	text-decoration: underline;
}

h1 {
	font-size: 26px; 
	color: #cc0000; 
	font-weight: normal;
}

h2 {
	line-height: 24px;
}

h3 {
	line-height: 22px;
}



.sub1 {
	font-family: arial;
	font-size: 10px;
	font-weight: bold;
}

.sub2 {
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
}

.head1 {
	font-family: verdana;
	font-size: 18px;
	font-weight: bold;
	color: #0000aa;
}

.head2 {
	font-family: verdana;
	font-size: 18px;
	font-weight: bold;
	color: #aa0000;
}

.head3 {
	font-size: 14px;
	font-weight: bold;
	color: #990000;
}

.valor {
	font-family: arial;
	font-size: 14px;
	font-weight: bold;
	color: #aa0000;
	line-height: 18px;
}

.sub3 {
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;	
}


.menu1 {
	font-family: arial;
	font-weight: bold;
	font-size: 14px;
	color: #cc0000;
}

.menu2 {
	font-family: arial;
	font-weight: bold;
	font-size: 14px;
	color: #00aa00;
}

.menu3 {
	font-family: arial;
	font-weight: bold;
	font-size: 14px;
	color: #0000aa; 
} 

.menuback {
	background-color: #020d7c;
}





.bottomnav a:link {
	font-family: arial;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	color: #006666;
}

.bottomnav a:visited {
	font-family: arial;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	color: #006666;
}

.bottomnav a:hover {
	font-family: arial;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	color: #009999;
}

.submit {
	font-family: arial;
	background-color: #fdbc3f;
	font-size: 12px;
	font-weight: bold;
	padding: 0px 4px 0px 4px;
	border-left: 2px solid #fee0a6;
	border-top: 2px solid #fee0a6;
	border-right: 2px solid #744f07;
	border-bottom: 2px solid #744f07;
}

#box td {
	background-color: #fdf6da;
	border: 3px dotted #746745;
}

#delly1 {
	border: 2px solid #000033;
	font-weight: bold;
	padding: 0, 4, 0, 4;
	-moz-border-radius: 10px;

}

#delly2 {
	background-color: #ffe400;
	border: 2px solid #aa0000;
	font-weight: bold;
	padding: 4px;
	-moz-border-radius: 10px;

}

#delly3 {
	color: #ffffee;
	background-color: #020d7c;
	border: 0px solid #020d7c;
	font-weight: bold;
	padding: 0, 4, 0, 4;
	-moz-border-radius: 10px;

}

#delly4 {
	background-color: #b2bcfc;
	border: 2px solid #000066;
	font-weight: bold;
	padding: 0, 4, 0, 4;
	-moz-border-radius: 10px;

}

img { 	
	border: 0px; 
}

.db_images {
	margin: 0 auto;
	width: 480px;
	text-align: center;
	font-size: .95em;
}

.paintchip {
	margin-left: 5px;
	margin-right: 5px;
	height: 200px;
	overflow: hidden;
	width: 150px;
	float: left;
}

.thumb {
	width: 150px;
	margin: 0 auto;
}

.caption {
	width: 140px;
	padding: 2px 5px 5px 5px; /*-10.5em;*/
	font-family: arial;
	font-size: 10px;
	font-weight: bold;
}

.orange-button,
.orange-button:link,
.orange-button:visited,
.orange-button-inactive {
	display: inline-block;
	background: #f48829; /* Old browsers */
	background: -moz-linear-gradient(top, rgba(244,150,75,1) 0%, rgba(217,87,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(244,150,75,1)), color-stop(100%,rgba(217,87,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(244,150,75,1) 0%,rgba(217,87,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(244,150,75,1) 0%,rgba(217,87,0,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(244,150,75,1) 0%,rgba(217,87,0,1) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4964b', endColorstr='#d95700',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(244,150,75,1) 0%,rgba(217,87,0,1) 100%); /* W3C */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;	
	font-family: arial;
	font-weight: bold;
	text-decoration: none;	
	color: #fff;
	border: 1px solid #d0712b;
	-webkit-box-shadow: inset 0 1px 1px #ffd5b0;
	box-shadow: inset 0 1px 1px #ffd5b0;
	text-shadow:  0 -1px 1px #bf5900;	
	line-height: 1;
    	text-align: center;
        padding: 4px;
}

.orange-button:hover {
	background: #f59540; /* Old browsers */
	background: -moz-linear-gradient(top, rgba(253,182,118,1) 0%, rgba(239,127,27,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(253,182,118,1)), color-stop(100%,rgba(239,127,27,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(253,182,118,1) 0%,rgba(239,127,27,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(253,182,118,1) 0%,rgba(239,127,27,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(253,182,118,1) 0%,rgba(239,127,27,1) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdb676', endColorstr='#ef7f1b',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(253,182,118,1) 0%,rgba(239,127,27,1) 100%); /* W3C */
	border: 1px solid #eaa879;
	-webkit-box-shadow: inset 0 1px 1px #ffd4ae;
	box-shadow: inset 0 1px 1px #ffd4ae;
    text-shadow:  0 -1px 1px #e57f26;
}

.orange-button:active {
	background: #e77916; /* Old browsers */
	background: -moz-linear-gradient(top, rgba(233,131,41,1) 0%, rgba(230,110,3,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(233,131,41,1)), color-stop(100%,rgba(230,110,3,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(233,131,41,1) 0%,rgba(230,110,3,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(233,131,41,1) 0%,rgba(230,110,3,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(233,131,41,1) 0%,rgba(230,110,3,1) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e98329', endColorstr='#e66e03',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(233,131,41,1) 0%,rgba(230,110,3,1) 100%); /* W3C */
	border: 1px solid #d43d01;	
	-webkit-box-shadow: inset 0 0 3px #d43d01;
	box-shadow: inset 0 0 3px #d43d01;
	text-shadow: 0 -1px 1px #c47128;
}

.orange-button-inactive {
    opacity:0.3;
    filter:alpha(opacity=30);
}

.orange-button-inactive span,
.orange-button span {
    font-size: 11px;
    color: #ffe9d6;
    font-weight: normal;
    display: block;
    margin-top: 3px; 
}



/********************* green button ***************************/


.green-button,
.green-button:link,
.green-button:visited,
.green-button-inactive {
	display: inline-block;
	background: #7fb133; /* Old browsers */
	background: -moz-linear-gradient(top, rgba(153,202,75,1) 0%, rgba(102,153,28,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(153,202,75,1)), color-stop(100%,rgba(102,153,28,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(153,202,75,1) 0%,rgba(102,153,28,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(153,202,75,1) 0%,rgba(102,153,28,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(153,202,75,1) 0%,rgba(102,153,28,1) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99ca4b', endColorstr='#66991c',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(153,202,75,1) 0%,rgba(102,153,28,1) 100%); /* W3C */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-family: arial;
	font-weight: bold;
	text-decoration: none;
	color: #fff;
	border: 1px solid #668f28;
	-webkit-box-shadow: inset 0 1px 1px #cde7a4;
	box-shadow: inset 0 1px 1px #cde7a4;
	text-shadow:  0 -1px 1px #5a8a11;
	line-height: 1;
    text-align: center;
    padding: 3px; 
}


.green-button:hover {
	background: #a3d061; /* Old browsers */
	background: -moz-linear-gradient(top, rgba(189,224,134,1) 0%, rgba(133,188,52,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(189,224,134,1)), color-stop(100%,rgba(133,188,52,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(189,224,134,1) 0%,rgba(133,188,52,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(189,224,134,1) 0%,rgba(133,188,52,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(189,224,134,1) 0%,rgba(133,188,52,1) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bde086', endColorstr='#85bc34',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(189,224,134,1) 0%,rgba(133,188,52,1) 100%); /* W3C */
	border: 1px solid #9abf64;
	-webkit-box-shadow: inset 0 1px 1px #d5ebb1;
	box-shadow: inset 0 1px 1px #d5ebb1;
    text-shadow:  0 -1px 1px #7fb134;
}

.green-button:active {
	background: #7db032; /* Old browsers */
	background: -moz-linear-gradient(top, rgba(135,185,64,1) 0%, rgba(114,168,36,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(135,185,64,1)), color-stop(100%,rgba(114,168,36,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(135,185,64,1) 0%,rgba(114,168,36,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(135,185,64,1) 0%,rgba(114,168,36,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(135,185,64,1) 0%,rgba(114,168,36,1) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#87b940', endColorstr='#72a824',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(135,185,64,1) 0%,rgba(114,168,36,1) 100%); /* W3C */
	border: 1px solid #417c0c;
	-webkit-box-shadow: inset 0 0 3px #376e06;
	box-shadow: inset 0 0 3px #376e06;
    text-shadow:  0 -1px 1px #56870d;
}

.green-button-inactive {
    opacity:0.3;
    filter:alpha(opacity=30);
}

.green-button-inactive span,
.green-button span {
    font-size: 11px;
    color: #e5ffbc;
    font-weight: normal;
    display: block;
    margin-top: 3px;    
}

:root .green-button,
:root .green-button:hover,
:root .green-button:active {
	filter: none \0/IE9; /* IE 9 border-radius/gradient problem fixer */
}


/*-------------------------------------
		End Green Button
--------------------------------------*/